Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Apr 2026 14:34:25 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/02998 
aadressile Harju maakond, Jõelähtme vald, Parasmäe küla, Parasmäe tee 7, 
Harju maakond, Jõelähtme vald, Parasmäe küla, Parasmäe tee 7 (Üksikelamu, 
Kogumismahuti) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1, HMS § 11 lg 1 p 4 ja 
taotluses märgitud kinnisasjaga piirneva kinnisasja omanik/vara valitsema 
volitatud asutus (alus EhS § 42 lg 6)

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27819876>  (menetlus nr: 
540989), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (PIRET KIRJANEN) poole.